/* An intent presentation - Frontpage-only section */

/* Generics */

html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html{overflow-x:hidden}html,body{line-height:1.4}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
hr{border:0;border-top:1px solid #eee;margin:20px 0}

/* Placeholders */

.zk-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.zk-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
.zk-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.zk-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.zk-main,#main{transition:margin-left .4s}

.zk-container:after,.zk-container:before,.zk-panel:after,.zk-panel:before,.zk-row:after,.zk-row:before,.zk-row-padding:after,.zk-row-padding:before,.zk-col{float:left;width:100%}
.zk-col.s1{width:8.33333%}.zk-col.s2{width:16.66666%}.zk-col.s3{width:24.99999%}.zk-col.s4{width:33.33333%}
.zk-col.s5{width:41.66666%}.zk-col.s6{width:49.99999%}.zk-col.s7{width:58.33333%}.zk-col.s8{width:66.66666%}
.zk-col.s9{width:74.99999%}.zk-col.s10{width:83.33333%}.zk-col.s11{width:91.66666%}.zk-col.s12{width:99.99999%}
@media (min-width:601px){.zk-col.m1{width:8.33333%}.zk-col.m2{width:16.66666%}.zk-col.m3{width:24.99999%}.zk-col.m4{width:33.33333%}.zk-col.m5{width:41.66666%}.zk-col.m6{width:49.99999%}.zk-col.m7{width:58.33333%}.zk-col.m8{width:66.66666%}.zk-col.m9{width:74.99999%}.zk-col.m10{width:83.33333%}.zk-col.m11{width:91.66666%}.zk-col.m12{width:99.99999%}}
@media (min-width:993px){.zk-col.l1{width:8.33333%}.zk-col.l2{width:16.66666%}.zk-col.l3{width:24.99999%}.zk-col.l4{width:33.33333%}.zk-col.l5{width:41.66666%}.zk-col.l6{width:49.99999%}.zk-col.l7{width:58.33333%}.zk-col.l8{width:66.66666%}.zk-col.l9{width:74.99999%}.zk-col.l10{width:83.33333%}.zk-col.l11{width:91.66666%}.zk-col.l12{width:99.99999%}}

.zk-content,.zk-auto{margin-left:auto;margin-right:auto}.zk-content{max-width:980px}.zk-auto{max-width:1140px}
.zk-hide{display:none!important}.zk-show-block,.zk-show{display:block!important}.zk-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.zk-auto{max-width:95%}}

.zk-top{position:fixed;width:100%;z-index:1;top:0;
	padding:1rem;}
.zk-left-align{text-align:left}.zk-right-align{text-align:right}.zk-justify{text-align:justify}.zk-center{text-align:center}
.zk-section{margin-top:16px;margin-bottom:16px}
.zk-margin{margin:16px}.zk-margin-top{margin-top:16px}.zk-margin-bottom{margin-bottom:16px}
.zk-margin-left{margin-left:16px}
.zk-left{float:left}.zk-right{float:right}

/* Layout */

nav {
	display:inline-block;padding:8px 16px;
	line-height:3;
	width:280px;
	z-index:3;
}
#zkSidebar{height:100%;background-color:#fff;position:fixed;top:0}
nav a, header a {
	padding:1rem;
	white-space:nowrap;
    border-radius:3px;
	text-decoration:none;
}
html body nav#zkSidebar a.zk-hide-large {
	padding:.4rem 1rem;
}
.navbar-brand {
	padding:1rem 0 5rem .4rem;
	font-size:4rem;	
    font-weight:400;
}

.zk-veil{display:none;position:fixed;width:100%;height:100%;top:0;background-color:rgba(50,44,0,.6);z-index:2}

header>a {
	margin-right:2rem;
}
header {
	font-size:3rem;
}
article {
	clear:left;
}
blockquote {
	padding-left:11px;
	border-left:5px solid var(--zk-fond);
	font-family:Pitch, monospace;
	word-spacing:initial;
}

.zk-row-padding,.zk-row-padding>.zk-col{
	padding:0 8px;
}
footer {
	margin-right:16px;
}

/* Targets */

button {
    background:transparent;
    border:0;
    border-radius:3px;
    cursor:pointer;
    display:inline-flex;
}
html body header.zk-top.zk-hide-large a button.icon-button {
    color:#ffe!important;
}
nav a:hover, .icon-button:hover, footer a:hover{color:#000;background-color:#fff}
.zk-opacity,a:hover{opacity:0.7}

a.higher-on-page, a.low-enough {
	background:url('arrow-brown-up.png') right -8px no-repeat;
	padding-right:64px;
	padding-bottom:97px;
	opacity:.2;
}
a.low-enough {
	right:16px;
	bottom:20px;
}/*
a.back-to-top {
	position:fixed;
	width:36px;
	height:48px;
}*/

/* Colours */

.zk-grayscale{filter:grayscale(50%)}
.zk-fiche{color:#000;border-style:outset;border-width:1px;border-color: var(--zk-fond);}
